/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(17, 17, 17, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #d7000f;
  font-family: '游ゴシック', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif !important;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* modal01 */
.remodal nav ul {
  font-size: 0;
}

.remodal ul {
  list-style-type: none;
}

.remodal nav ul li {
  width: 10%;
  padding: 21px 0;
  display: inline-block;
  background: linear-gradient(#53a934, #47912c);
  font-size: 24px;
  border-right: 2px #fff solid;
  box-sizing: border-box;
}

.remodal nav ul .active {
  background: linear-gradient(#397423, #42872a);
}

.remodal nav ul li span {
  color: #f3e9d2;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
}

#hinshu-search {
  position: relative;
}

#hinshu-search input {
  width: 100%;
  font-size: 14px;
  padding: 19px 20px;
  box-sizing: border-box;
  background-color: #e3e3e3;
  border-radius: 50px;
  margin: 20px 0;
  border: none;
}

#hinshu-search:after {
  content: url(../img/search.png);
  height: 21px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}

.h-search-result-box {
  width: 100%;
  height: 345px;
  overflow: scroll;
  padding-right: 20px;
  box-sizing: border-box;
  overflow-x: hidden;
}

.h-search-result li {
  width: 100%;
  display: block;
  padding: 16px 0;
  border-bottom: 1px #c9c9ca solid;
  text-align: left;
}

@media only screen and (max-width: 720px) {
  .remodal nav ul li {
    width: 18.4%;
    padding: 4.5vw 0;
    margin: 0 2% 2vw 0;
    border: none;
  }
  .remodal nav ul li:nth-child(5n) {
    margin: 0;
  }
  #hinshu-search input {
    padding: 10px;
    transform: none !important;
  }
  #hinshu-search:after {
    right: 15px;
  }
  .h-search-result-box {
    height: 200px;
  }
}

.modal02,.modal03,.modal04 {
  overflow: scroll;
  overflow-x: hidden;
}
/* modal02 */
.modal-contents {
  width: 100%;
  height: 510px;
  padding-right: 20px;
  box-sizing: border-box;
}
.modal-contents img {
  display: inline-block;
}
.modal-contents span {
  display: block;
}
.modal-contents-item {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px #e6e6e6 solid;
  font-weight: bold;
}
.modal-contents-item:last-child {
  border: none;
}
.modal-contents-item:nth-of-type(1) img {
  margin-top: 40px;
}
.modal-contents-item h2 {
  width: 100%;
  padding: 17px 0;
  background-color: #53a934;
  color: #fff;
  margin: 40px 0 30px 0;
  font-weight: bold;
}
.modal-contents-item h3 {
  font-size: 22px;
  color: #007048;
  margin-bottom: 15px;
  font-weight: bold;
  line-height: 150%;
}
.modal-contents-item p {
  font-size: 15px;
  line-height: 200%;
}
.modal-contents-item .text-green {
  color: #53a934;
}
.modal-contents-item:nth-of-type(2) span {
  font-size: 20px;
}
.modal-contents-item:nth-of-type(2) img {
  margin: 15px 0;
}
.modal-contents h4 {
  font-size: 26px;
  color: #e24f25;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 150%;
}
.modal-contents-item:nth-of-type(3) img {
  margin-bottom: 10px;
}
.modal-contents-item .text-left {
  text-align: left;
  margin-top: 30px;
  display: inline-block;
}
.modal-contents-item ul {
  text-align: left;
  padding: 20px;
  background-color: #ededed;
  font-size: 13px;
  font-weight: normal;
  margin: 30px 0;
}
.modal-contents-item li {
  text-indent: -1em;
  margin: 0 0 5px 1em;
  line-height: 180%;
}
.modal-contents-item li:last-child {
  margin-bottom: 0;
}
.modal-contents-item li:before {
  content: '※';
}
.modal-contents-item a {
  color: #f00;
  border-bottom: 1px #f00 solid;
}
.modal-contents-item table {
  font-size: 18px;
  height: 55px;
  margin: 30px auto 0 auto;
}
.modal-contents-item table th {
  width: 90px;
  color: #fff;
  background-color: #88b928;
  vertical-align: middle;
}
.modal-contents-item table td {
  width: 145px;
  background-color: #f3e9d2;
  vertical-align: middle;
  border-left: 2px #fff solid;
  border-right: 2px #fff solid;
}
@media only screen and (max-width: 720px) {
  .modal-contents {
    height: 410px;
  }
  .modal-contents-item:nth-of-type(1) img {
    margin-top: 20px;
  }
  .modal-contents-item h2 {
    margin: 20px 0;
  }
}
/* modal03 */
.modal03 .modal-contents-item,.modal04 .modal-contents-item {
  padding: 0;
  border: none;
}
.modal03 h3 {
  font-weight: bold;
  text-align: left;
  margin-bottom: 25px;
}
.modal03 h3 span {
  display: inline-block;
  color: #e71f19;
}
.modal03 ul {
  text-align: left;
  list-style-type: disc;
  margin-left: 1.5em;
  padding: 0;
}
.modal03 ul li {
  margin-bottom: 20px;
  line-height: 160%;
}
@media only screen and (max-width: 720px) {
  .modal03 h3 {
    line-height: 140%;
    text-align: center;
  }
}
/* modal04 */
.modal04 .modal-contents-item h2 {
  margin: 0 0 30px 0;
}
.modal04 .modal-contents-item h2 span {
  font-size: 14px;
  margin-top: 10px;
  padding: 0;
  display: block;
}
.modal04 p {
  text-align: left;
  margin-bottom: 25px;
  line-height: 160%;
}
.modal04 p span {
  font-weight: bold;
  display: block;
}
.modal04 p a {
  border-bottom: 1px #616262 solid;
}
.modal04 table {
  border: 1px #53a934 solid;
  margin-bottom: 25px;
}
.modal04 table tr:first-child th {
  border-bottom: 1px #fff solid;
}
.modal04 table tr:first-child td {
  border-bottom: 1px #53a934 solid;
}
.modal04 table th {
  width: 32%;
  background-color: #53a934;
  color: #fff;
}
.modal04 table td {
  box-sizing: border-box;
  padding: 15px 10px;
  text-align: left;
  line-height: 140%;
}
@media only screen and (max-width: 720px) {
  .modal04 .modal-contents-item h2 span {
    font-size: 10px;
  }
}

/* お申し込みフォーム モーダル */
.modal-contents-subscription {
  overflow: auto;
  overflow-x: hidden;
}
.modal-contents-subscription .modal-contents-item {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
}
.modal-contents-subscription .modal-contents-item h2 {
  line-height: 140%;
}
.modal-contents-subscription .modal-contents-text {
  width: 90%;
  margin: 0 auto;
  text-align: left;
}
.modal-contents-subscription .modal-contents-text p {
  line-height: 180%;
}
.modal-contents-subscription .modal-contents-text p span {
  display: inline-block;
  margin-right: 5px;
  color: #53a934;
}

/*スクロールバー
::-webkit-scrollbar {
  width: 6px;
  padding: 5px;
}
::-webkit-scrollbar-track {
  background-color: #f3e9d2;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: #53a934;
  border-radius: 10px;
}*/

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: -40px;
  right: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(13px) rotate(-45deg);
  line-height: 35px;
  background:#fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height:2px;
  content: "";
  text-align: center;
  color: #fff;
}

.remodal-close:after {
  -webkit-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
  line-height: 35px;
  background:#fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height:2px;
  content: "";
  text-align: center;
  color: #fff;
}
/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    width: 60%;
		max-width: 800px;
		min-width: 650px;
  }
}

@media only screen and (max-width: 768px) {
  .remodal {
    width: 94%;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

/* 追加takeyama
   --------------------------------------------------------------------------*/
.remodal nav ul li:hover{cursor:pointer;}



input.hinshu-search {
  width: 100%;
  font-size: 14px;
  padding: 19px 20px;
  box-sizing: border-box;
  background-color: #e3e3e3;
  border-radius: 50px;
  margin: 20px 0;
  border: none;
  outline:none;
}
.hinshu-search-wrapper{position:relative;}
span.hinshu-search-wrapper:after {
  content: url(../img/search.png);
  height: 21px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}
